div.box {
border:1px solid #aaaaaa;
padding:10px;
background:silver;
color:black;
}
div.box a { font-weight: bold; color: black;text-decoration: bold;}
body {
	margin:0 auto;
	padding:0;
	text-align:center;
	font-size:12px;
	line-height:1.5em;
	background-color:#314d6b;
	color:#959595;
	}
html body {background-position:center top;}
a:link {text-decoration:none;color:#7ebcff;}
a:visited {text-decoration:none;color:#7ebcff;}
a:hover {text-decoration:underline;color:#7ebcff;}
a:active {text-decoration:none;color:#7ebcff;}
hr.line {display:none;}/*system class*/
#body {
	width:860px;
	margin:0 auto;
	padding:0;
	background:url('http://md.egloos.com/skn/img/a/01/09/1/bg_container.gif') repeat-y center top;
	}
#container {
	width:860px;
	margin:0 auto;
	text-align:left;
	background:url('http://pds13.egloos.com/pds/200904/10/01/bg_body.png.jpg') 50% 0 no-repeat;
	}
#header {
	width:860px;
	height:140px;
	position:relative;
	margin:0 auto;
	font-family:arial,sans-serif;
	}
#content {
	float:left;
	display:inline;
	margin:0 0 0 35px;
	width:600px;
	text-align:center;
	padding:58px 0 0 0;
	_padding:74px 0 0 0;
	}
#sidebar {
	float:right;
	display:inline;
	margin:40px 35px 50px 0;
	width:189px;
	text-align:center;
	line-height:1.2em;
	font-family:'굴림',sans-serif;
	border-left:1px solid #282d32;
	}
#footer {
	clear:both;
	width:860px;
	height:68px;
	margin:0;
	background:url('http://md.egloos.com/skn/img/a/01/09/1/bg_foot4.gif') no-repeat center top;
	}
/* header 스타일 시작 */
#header a:link {color:#fff;text-decoration:none;}
#header a:visited {color:#fff;text-decoration:none;}
#header a:hover {color:#fff;text-decoration:none;}
#header a:active {color:#fff;text-decoration:none;}
#header h1 {
	margin:0;
	padding:39px 0 0 53px;
	font-size:30px;
	text-align:left;
	}
#header p.url {
	margin:0;
	text-align:left;
	line-height:1.7em;
	font-weight:bold;
	padding:2px 0 0 57px;
	}
#header p.usermenu {
	position:absolute;
	top:10px;
	right:31px;
	margin:0;
	text-align:right;
	padding:0;
	color:#fff;
	font-size:11px;
	}
/* header 스타일 끝 */

/* content 스타일 시작 */
#content div.post {
	margin:0 0 40px 25px;
	text-align:left;
	width:550px;
	font-family:'굴림',sans-serif;
	}
#content div.post h2.postdate {display:none;}
#content div.post h3.posttitle {
	margin:0 auto;
	padding:0 0 4px 0;
	color:#fff;
	width:551px;
	font-size:17px;
	font-family:'굴림',sans-serif;
	border-bottom:1px solid #415061;
	overflow:hidden;
	word-break:break-all;
	}
#content div.post p.postadmin {
	width:65px;
	float:right;
	margin:0;
	color:#fff;
	}
#content div.post p.postadmin a {color:#fff;}
#content div.post p.postadmin a:hover {color:#7ebcff;}
#content div.post div.content {
	width:550px;
	overflow:hidden;
	color:#959595;
	margin:20px 0 0 0;
	word-break:break-all;
	}
#content div.post div.content img.image_top	{margin-bottom:15px;}/*system class*/
#content div.post div.content img.image_mid {margin:15px 0;}/*system class*/
#content div.post div.content img.image_left {margin:0 15px 15px 0;}/*system class*/
#content div.post div.content img.image_right {margin:0 0 15px 15px;}/*system class*/

#content div.post div.content a.more {}
#content div.post div.content span.archivedate {}

#content div.post p.posttail {
	clear:both;
	padding:7px 12px 4px 0;
	margin:15px 0 0 0;
	text-align:right;
	color:#7ebcff;
	font-family:dotum,돋움;
	border:1px dashed #15222d;
	background:#000;
	}
#content div.post p.posttail .linkback {font-weight:bold;}
#content div.post p.posttail a.checkpost {}
#content div.post p.posttail a.permalink {}
#content div.post p.posttail span.author {font-weight:bold;color:#5a83ae;}
#content div.post p.posttail a.time {color:#fff;}
#content div.post p.posttail a.category {}

#content div.post p.posttail a.tail_trb {font-weight:bold;}
#content div.post p.posttail a.tail_trb span {}

#content div.post p.posttail a.tail_cmt {font-weight:bold;}
#content div.post p.posttail a.tail_cmt span {}

#content p.page {padding-bottom:30px;}
/* content 스타일 끝 */

/* comment 및 trackback 스타일 시작 */
#content div.post div.comment {
	padding:10px 0 10px 20px;
	color:#a0a0a0;
	border:1px dashed #000;
	border-top:none;
	}
#content div.post div.comment div.comment_body {margin:8px 0 0 0;}
#content div.post div.comment div.comment_tail {padding:8px 0 0 0;}
#content div.post div.comment div.comment_input {margin:8px 0 0 0;}
#content div.post div.comment div.comment_input textarea {color:#959595;border:1px solid #2b343d;background:#202a34;}
#content div.post div.comment div.comment_line {}
#content div.post div.comment div.track_top {}
/* comment 및 trackback 스타일 끝 */

/* 본문 내의 자주 사용하는 태그 속성 시작 */
#content div.post div.content ul {}
#content div.post div.content ul li {color:#959595;}
#content div.post div.content ol {}
#content div.post div.content ol li {}
#content div.post div.content blockquote {margin:10px 0 5px 0;padding:0 15px;border-left:7px solid #333;}

#content div.post div.content q {}
#content div.post div.content acronym {}
#content div.post div.content strong {}
#content div.post div.content em {}

#content div.post div.content dl {}
#content div.post div.content dl dt {}
#content div.post div.content dl dd {}

#content div.post div.content cite {}
#content div.post div.content code {}
#content div.post div.content samp {}
#content div.post div.content kbd {}
/* 본문 내의 자주 사용하는 태그 속성 끝 */

/* sidebar 스타일 시작 */
#sidebar p.logoimage {margin:0;}
#sidebar p.description {
	margin:0;
	padding:8px 0 0 0;
	color:#5a83ae;
	font-size:11px;
	}
#sidebar p.nick {margin:0;color:#5a83ae;font-size:11px;}
#sidebar p.nick br {display:none;}
#sidebar p.nick img {vertical-align:text-bottom;}/*system class*/
#sidebar div.menu {
	width:189px;
	margin:20px 0;
	text-align:left;
	overflow:hidden;
	word-break:break-all;
	}
#sidebar div.menu h3.posttitle {
	color:#dfe8f2;
	font-weight:bold;
	padding:9px 0 10px 20px;
	_padding:11px 0 9px 20px;
	font-size:9pt;
	font-family:'돋움',sans-serif;
	font-size:10pt;
	letter-spacing:-1pt;
	border-top:1px solid #282d32;
	border-bottom:1px solid #282d32;
	background:#000;
	}
#sidebar div.menu .content {
	list-style:none;
	padding-left:0;
	margin:0 0 0 21px;
	overflow:hidden;
	word-break:break-all;
	}/*system class*/
#sidebar div.menu ul.content {margin:6px 0 0 0;.margin:0;}
#sidebar div.menu ul.content li {
	margin:0 0 7px 0;
	padding:0 0 0 12px;
	background:url('http://md.egloos.com/skn/img/a/01/09/1/bg_arrow.gif') 0 3px no-repeat;
	}
#sidebar div.menu ul.content li span.small {display:block;}/*system class*/
#sidebar div.menu ul.content li span.small {color:#bdc9d6;}
#sidebar div.menu ul.content li span.last {}

#sidebar div.menu .content form#finder {margin:0;}/*system class*/
#sidebar div.menu .content input#kwd {width:100px;font-size:12px;vertical-align:top;}/*system class*/
#sidebar div.menu .content input#submit {margin-left:5px;vertical-align:top;}/*system class*/

#sidebar div.banner {}
#sidebar div.xml {color:#959595;}
/* sidebar 스타일 끝 */

/* calendar 스타일 시작 */
div.cal {margin:27px auto 0;text-align:center;font-size:7pt;font-family:verdana;}
div.cal_head {width:189px;padding:7px 0 3px 0;text-align:center;font-size:12px;font-family:굴림, gulim;border-top:1px solid #282d32;border-bottom:1px solid #282d32;background:#000;}
div.cal_head a {color:#a0a0a0;}
div.cal_head a .cal {font-size:7pt;}
div.cal_body {color:#a0a0a0;text-align:center;}
div.cal_body table {width:160px;margin:6px 0 0 12px;}
div.cal_bottom {}
.cal {text-align:center;}
.cal_day {text-align:center;}
.cal_sun {color:#385b88;text-align:center;	}
.cal_sat	 {color:#e08934;text-align:center;	}
.cal_today {color:#0a1016;text-align:center;background:#5a83ae;}
.cal_tr {}
/* calendar 스타일 끝 */